<div th:replace="fm:data(defaultInput=~{::input})" th:fragment="input" xmlns:th="http://www.thymeleaf.org">
    <div class="row">
        <div class="col-md-2">
            <select xmlns:th="http://www.thymeleaf.org" class="form-control" th:name="${prefix + data.id}" th:attr="data-parsley-required=${data.isMandatory() ? true : null}">
                <option value="" th:attr="selected=${value == null ? true : null}"></option>
                <option value="yes" th:text="#{Yes}" th:attr="selected=${value == true ? true : null}"></option>
                <option value="no" th:text="#{No}" th:attr="selected=${value == false ? true : null}"></option>
            </select>
        </div>
    </div>
</div>